@charset "utf-8";
/* CSS Document */

/*--------------------------------------
	about
---------------------------------------*/

/*-------movie-------*/

.moviecont{
	width: 860px;
	margin: 0 auto;
}
.about .movie-bg{
	background: url(../images/about/movie/img_movie_bg02.png) repeat-y center top;
}
.about .movie_bgtop {
	background: url(../images/about/movie/img_movie_bg01.png) no-repeat center top;
	height: 34px;
	padding:0 ;
	margin-top:30px;
}
.about .movie_bgbottom {
	background: url(../images/about/movie/img_movie_bg03.png) no-repeat center top;
	height: 34px;
	margin-bottom:50px;
}
.about #movielist {
	width: 834px;
	margin: 0 auto;
	padding:10px 0;
	overflow:hidden;
}
.about #movielist li.moviebox{
	width:413px;
	margin-bottom:36px;
	display:inline-block;
	vertical-align:top;
}
.about #movielist h3 {
	text-align:center;
	font-size:16px;
	color:#ffffff;
	width:379px;
	margin:0 auto;
}
.about .video-box {
	background:url(../images/about/movie/img_movie_box.png) no-repeat center top;
	position:relative;
	width:379px;
	height:221px;
	margin:0 7px;
	padding:15px 10px 0;
	text-align:center;
}
.about .video-container a:hover{
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

.about .video-container{
	width:379px;
	height:221px;
	position:relative;
}
.about .video-container img{
	position:absolute;
	top:0;
	left:19px;
}
.about .video-container .popup{
		background:url(../images/about/movie/bg_slide.png) no-repeat center top;
		width:772px;
		height:453px;
	
}



/*-------pager-------*/

.news_pager_area{
	margin-bottom:80px;
}
.news_pager_area .news_pager {
	letter-spacing: -.40em;
	text-align: center;
}
.news .news_list_area .news_pager li {
	display: inline-block;
	letter-spacing: normal;
	font-size: 16px;
	font-weight: bold;
	margin: 0 10px;
	vertical-align: middle;
}
.news_pager_area .news_pager li.active a {
	color: #ffd500;
}
.news_pager_area .news_pager li a {
	text-decoration: none;
	color: #fff;
}
.news_pager_area .news_pager li a:hover {
	text-decoration: underline;
}
.news_pager_area .news_pager li.previous {
	margin: 0 30px 0 0;
}
.news_pager_area .news_pager li.next {
	margin: 0 0 0 30px;
}
.news_pager_area .news_pager li a:hover img {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}
.news_pager_area .news_pager li.previous {
	margin: 0 30px 0 0;
}
.news_pager_area .news_pager li {
	display: inline-block;
	letter-spacing: normal;
	font-size: 16px;
	font-weight: bold;
	margin: 0 10px;
	vertical-align: middle;
}
.news_pager_area .news_pager li.active a {
	color: #ffd500;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.news .news_detail_area .news_detail_article .contbox h3  {
	padding-top: 15px !important;
}
}
